<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<TITLE>Harvest Description Administration</TITLE>
<LINK rev=made href="mailto:harvest+feedback@transarc.com">
</HEAD>

<BODY>
<H1>Harvest Description Administration</H1>

<P> Use this form to maintain and update the description file for your
Harvest broker or gatherer.  If you make changes to the location of your
description file, be sure to register the changes with the
<A HREF="http://grand.central.org/Harvest/HSR.html">
Harvest Server Registry</A>.  </P>

<P> The local Harvest registry contains the following description files.
Select one to display the maintenance page. </P>

<DIR>
  @DESCRIPTIONS@
</DIR>

<HR>

<H2> New Description </H2>

<P> If the description file does not exist in the previous list, use
this form to add it to the local registry. </P>

<FORM METHOD="POST" ACTION="@APPLYURL@">
<INPUT type="HIDDEN" name="OP" value="bdmanual">
<H4>Specify the name of the description file (file system path)</H4>
<INPUT type="TEXT" size="70" name="FILE">
<BR>

<H4>Specify the directory in which the server resides (file system path)</H4>
<INPUT type="TEXT" size="70" name="HOME">
<BR>

<H4>Specify the type of the server:</H4>
<INPUT type="RADIO" name="TYPE" value="BROKER" CHECKED> Broker
<BR>
<INPUT type="RADIO" name="TYPE" value="GATHERER"> Gatherer
<P>
<INPUT TYPE="submit" VALUE="Submit">
<INPUT TYPE="reset" VALUE="Clear">

<BR>
<BR>
</FORM>

<HR>
<ADDRESS>
<A HREF="http://harvest.cs.colorado.edu">Harvest Information System</A>.
<!-- hhmts start -->
Last modified: Fri Jul  7 08:32:03 EDT 1995
<!-- hhmts end -->
</ADDRESS>

</BODY>
</HTML>
